=== debian/changelog ===
gnuais (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #744790)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Tue, 02 Sep 2014 19:44:11 +0200
