=== debian/control ===
Source: gnuais
Section: hamradio
Priority: optional
Maintainer: Ruben Undheim <ruben.undheim@gmail.com>
Build-Depends: debhelper (>= 9), cmake, libasound2-dev, libmysqlclient-dev,
               libpulse-dev, libcurl4-openssl-dev, libgtk-3-dev,
               libosmgpsmap-1.0-0-dev (>= 1.0.2), libsoup2.4-dev
Standards-Version: 3.9.5
Vcs-Git: git://github.com/rubund/gnuais.git -b debian
Vcs-Browser: https://github.com/rubund/gnuais/tree/debian
Homepage: http://gnuais.sourceforge.net/

Package: gnuais
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: AIS receiver which uses the discriminator output of VHF receivers
 A tool for demodulating and decoding Automatic Identification System messages
 using the line input of the sound card. AIS messages are transmitted by
 marine vessels and contain their position, velocity and other interesting
 information. The messages may be saved to a mysql-database, forwarded as NMEA
 packets or uploaded to an AIS web service.

Package: gnuaisgui
Architecture: any
Depends: gnuais (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: OpenStreetMap GUI for gnuais
 This GUI plots the vessels that are received by gnuais in an OpenStreetMap
 GUI.
 .
 gnuais must be running in the background for gnuaisgui to be 
 functional.
