=== debian/watch ===
version=3
https://github.com/rubund/gnuais/releases /rubund/gnuais/archive/(\d\S+)\.tar\.(?:bz2|gz|xz)
