## gnuais 0.3.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,7 @@
 cmake_minimum_required (VERSION 2.6)
+
+SET(CMAKE_BUILD_TYPE Release CACHE STRING "If build type is not specified on command line, build Release")
+
 project (gnuais)
 
 INCLUDE(CheckIncludeFiles)
@@ -7,7 +10,6 @@
 CHECK_INCLUDE_FILES(mysql/mysql.h HAVE_MYSQL)
 CHECK_INCLUDE_FILES(curl/curl.h HAVE_CURL)
 CHECK_INCLUDE_FILES(pulse/pulseaudio.h HAVE_PULSEAUDIO)
-set(CMAKE_C_FLAGS "-g -Wall -O2")
 
 if(NOT HAVE_ALSA)
 	MESSAGE(FATAL_ERROR "The development files for ALSA are required - libasound-dev")
