=== debian/changelog ===
gnuais (0.3.3-9~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Added gnuaisgui.desktop file.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 19 Jan 2021 09:26:59 -0500

gnuais (0.3.3-9) unstable; urgency=medium

  * Fix build for GCC 10 (Closes: #957290)
    - debian/patches/0003-Fix-compile-error-for-GCC-10.patch

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 09 Aug 2020 17:12:41 +0200

gnuais (0.3.3-8) unstable; urgency=medium

  * debian/control:
    - Change to new Vcs URLs
    - New standards version 4.2.1 - no changes
  * debian/tests:
    - New autopkgtest for testing receiving from file
  * debian/upstream/metadata: Added upstream metadata

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 22 Sep 2018 14:57:19 +0200

gnuais (0.3.3-7) unstable; urgency=medium

  * debian/compat:
    - compat level 11
  * debian/control:
    - Change VCS to salsa
    - New standards version 4.2.0 - no changes
    - debhelper >= 11
  * debian/copyright:
    - Use https for format field
  * debian/gbp.conf:
    - Main debian branch is now "master"

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 04 Aug 2018 11:48:08 +0000

gnuais (0.3.3-6) unstable; urgency=medium

  * Changed build-dependency from libmysqlclient-dev to
    default-libmysqlclient-dev. (Closes: #845849)
  * Standards version to 3.9.8 - no changes
  * Use secure URL for Vcs-Git.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 03 Dec 2016 12:49:47 +0100

gnuais (0.3.3-5) unstable; urgency=medium

  * Added debian/patches/02_fix_inline_functions.patch:
    - Add "__attribute__ ((gnu_inline))" to "extern inline" functions
      to fix FTBFS on i386.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Wed, 23 Dec 2015 11:53:53 +0100

gnuais (0.3.3-4) unstable; urgency=medium

  * Fixed build-dependency (Closes: #808091)
    - libosmgpsmap-1.0-0-dev > libosmgpsmap-1.0-dev

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 19 Dec 2015 22:03:39 +0100

gnuais (0.3.3-3) unstable; urgency=low

  * debian/gnuais.1:
    - Fixed typo in man page

 -- Ruben Undheim <ruben.undheim@gmail.com>  Tue, 23 Jun 2015 19:52:48 +0200

gnuais (0.3.3-2) unstable; urgency=low

  * Uploaded to unstable
  * Added debian/gbp.conf to automatically enable build with pristine-tar

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 23 May 2015 11:37:10 +0200

gnuais (0.3.3-1) experimental; urgency=medium

  * New upstream release
    - Patch 02_cflags.patch fixed upstream, so removed
  * Updated standards-version to 3.9.6
  * Added d/signing-key.asc and modified d/watch to enable GPG check for uscan
  * Some small updates in d/copyright
  * Enabled hardening=+all

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 13 Nov 2014 18:12:22 +0100
