=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: gnuais
 Section: hamradio
 Priority: optional
-Maintainer: Ruben Undheim <ruben.undheim@gmail.com>
-Build-Depends: debhelper (>= 9), cmake, libasound2-dev, libmysqlclient-dev,
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Ruben Undheim <ruben.undheim@gmail.com>
+Build-Depends: debhelper (>= 11), cmake, libasound2-dev, default-libmysqlclient-dev,
                libpulse-dev, libcurl4-openssl-dev, libgtk-3-dev,
-               libosmgpsmap-1.0-0-dev (>= 1.0.2), libsoup2.4-dev
-Standards-Version: 3.9.5
-Vcs-Git: git://github.com/rubund/gnuais.git -b debian
-Vcs-Browser: https://github.com/rubund/gnuais/tree/debian
+               libosmgpsmap-1.0-dev, libsoup2.4-dev
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/rubund/gnuais.git
+Vcs-Browser: https://salsa.debian.org/rubund/gnuais
 Homepage: http://gnuais.sourceforge.net/
 
 Package: gnuais
@@ -27,5 +28,5 @@
  This GUI plots the vessels that are received by gnuais in an OpenStreetMap
  GUI.
  .
- gnuais must be running in the background for gnuaisgui to be 
+ gnuais must be running in the background for gnuaisgui to be
  functional.
