=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 %:
 	dh  $@
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
